@charset "utf-8";
/*----- 
所有者不明農地解消対策取組事例ページのみ
01.unknown-farmland-case
----- */
/*----- 
01.unknown-farmland-case 
----- */
#unknown-farmland-case p {
    margin-bottom: 30px;
}

#unknown-farmland-case h3{
font-size: 20px;
border-left: 5px solid #9fcd54;
padding: 5px 10px;
font-weight: 500;
margin-bottom: 10px;
color: #374323;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16);
}

#unknown-farmland-case .like-table{
    margin-bottom: 30px;
}

@media screen and (max-width: 768px){
/*----- 
01.unknown-farmland-case 768px
----- */

}